@charset "utf-8";
/* -----------首页分割线----------start------ */
/* 轮播 */
.indexBanner {
	overflow: hidden;
}
.indexBanner .home_banner {
	overflow: hidden;
}
.indexBanner .bannerBox {
	width: 100%;
	position: relative;
}
.indexBanner .bannerBox .bannerImg {
	width: 100%;
	object-fit: cover;
}
.indexBanner .bannerBox a {
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%, 0%);
	width: 150px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: rgb(255, 255, 255, 0.5);
	background-color: #263d7b;
}
.indexBanner .bannerBox a:hover {
	color: #fff;
}
/* 自定义上下页按钮 */
.home_banner_prev,
.home_banner_next,
.product_banner_prev,
.product_banner_next {
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgb(0, 51, 153, 0.2);
	background-image: none !important;
	width: 40px !important;
	height: 40px !important;
	border-radius: 4px;
}
.home_banner_prev:hover,
.home_banner_next:hover,
.product_banner_prev:hover,
.product_banner_next:hover {
	background: #003399;
}
.home_banner_prev > i,
.home_banner_next > i,
.product_banner_prev > i,
.product_banner_next > i {
	font-size: 22px;
	color: #fff;
}
/* 产品 */
.product {
	padding: 50px 0 30px;
	overflow: hidden;
	background-color: #fff;
}
.product .productTitle .left h2,
.news .newsTitle .left h2,
.quality .left h2 {
	font-size: 42px;
	color: #000;
	font-weight: bold;
}
.product .productTitle .left h3,
.news .newsTitle .left h3,
.quality .left h3 {
	padding-top: 15px;
	font-size: 28px;
	color: #000;
	font-weight: normal;
}
.product .productTitle .left p,
.news .newsTitle .left p,
.quality .left p {
	font-size: 18px;
	color: #999;
	font-weight: normal;
	padding-top: 10px;
}
.product .productTitle .right,
.news .newsTitle .right {
	width: 100px;
	height: 100px;
}

.productList {
	margin-top: 30px;
	padding: 2% 1%;
	background-color: #eee;
	border-radius: 4px;
}
.productList .productBox {
	overflow: hidden;
	width: 100%;
	position: relative;
	height: 360px;
}
.productList .productBox .productImg {
	width: 100%;
	height: 360px;
	object-fit: contain;
	background-color: #fff;
}

.productList .productBox .proMore {
	position: absolute;
	bottom: 0%;
	left: 0%;
	font-size: 18px;
	color: #fff;
	gap: 6px;
	width: 100%;
	padding: 2% 5%;
	box-sizing: border-box;
	overflow: hidden;
	background-color: rgb(0, 0, 0, 0.3);
}
.productList .productBox .proMore .identifier {
	color: #ddd;
	font-size: 16px;
}
.productList .productBox .proMore > a > i {
	font-size: 28px;
	color: #fff;
}
.productList .productBox .proMore > a:hover > i {
	font-size: 28px;
	color: #06cc;
}
/* --- */
/* 介绍 */
.introduce {
	padding: 40px 0;
	overflow: hidden;
	/* height: 600px; */
	box-sizing: border-box;
}
.introduce .describe {
	background: url('/img/introduce.png') center no-repeat;
	/* height: 350px; */
	background-size: cover;
	padding: 0 0 60px;
}
.introduce .describe p {
	font-size: 18px;
	text-indent: 32px;
	line-height: 32px;
}

.introduce .describe > div {
	padding-top: 30px;
	/* display: block; */
}

.introduce .describe > div > a > i {
	font-size: 42px;
	color: #666;
}
.introduce .details {
	background: url('/img/details.png') center no-repeat;
	height: 950px;
	padding: 10%;
	box-sizing: border-box;
}
.introduce .details .boxTop {
	text-align: center;
	color: #fff;
	gap: 12px;
}
.introduce .details .boxTop > h2 {
	font-size: 36px;
}
.introduce .details .boxTop > h1 {
	font-size: 72px;
}
.introduce .details .boxTop > p {
	font-size: 18px;
}
.introduce .details .square {
	gap: 5%;
}
.introduce .details .square > a {
	background-color: #0066cccc;
	width: calc((100% - 5%) / 4);
	height: 130px;
	border-radius: 8px;
	display: flex;
	border: 1px dotted #eee;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: #fff;
	gap: 12px;
	cursor: pointer;
}
.introduce .details .square > a > i {
	font-size: 42px;
}
.introduce .details .square > a > p {
	font-size: 16px;
}
/* 新闻 */
.news {
	padding: 40px 0 80px;
	overflow: hidden;
	background-size: 100% 100%;
}
.newsTitle {
}
.newsList {
	margin-top: 27px;
	gap: 3%;
	height: 750px;
	background-color: #eee;
}

.newsList .left {
	width: 40%;
	height: 750px;
	background: url('/img/news.jpg') center no-repeat;
	background-size: cover;
	padding: 5% 0 0 5%;
	box-sizing: border-box;
	color: #fff;
}
.newsList .left > h2 {
	font-size: 46px;
	-webkit-text-stroke: 1px #666;
}
.newsList .left .jump {
	font-size: 18px;
	margin-top: 50px;
	color: #fff;
	cursor: pointer;
	display: block;
}
.newsList .left .jump:hover {
	color: #06cc;
}

.newsList .right {
	width: 55%;
	height: 375px;
	gap: 3%;
}

.newsList .right .can {
	width: calc((100% - 3% * 2) / 3);
	overflow: hidden;
}
.newsList .can img {
	object-fit: cover;
	background-color: #fff;
	width: 100%;
	height: 240px;
}
.newsList .can > div {
	padding: 5px;
}
.newsList .can > div h3 {
	font-size: 24px;
}
.newsList .can > div p {
	font-size: 16px;
	color: #666;
	padding-top: 10px;
}
.newsList .right .can:hover > div h3,
.newsList .right .can:hover > div p {
	color: #06cc;
}
.quality {
	overflow: hidden;
}
.quality img {
	object-fit: cover;
	box-sizing: border-box;
}
.quality .boxIntro {
	background: url('/img/quality2.jpg') center no-repeat;
	height: 500px;
	width: 100%;
	color: #fff;
	background-size: cover;
	margin-top: 27px;
	/* padding: 5% 0 0 3%; */
	box-sizing: border-box;
}

.quality .boxIntro > p:nth-of-type(1) {
	font-size: 24px;
}
.quality .boxIntro > p:nth-of-type(2) {
	font-size: 60px;
	padding-top: 20px;
}
.quality .boxIntro > a {
	margin-top: 80px;
	font-size: 18px;
	border: 1px solid rgb(255, 255, 255, 0.5);
	width: 280px;
	height: 55px;
	color: #fff;
	display: block;
	border-radius: 4px;
	text-align: center;
	line-height: 55px;
	cursor: pointer;
}
/* 行业标准 */
.standard {
	padding: 50px 0;
}
.standard p {
	font-size: 30px;
	color: #005ead;
	font-weight: bold;
}
.standard img {
	padding: 0 20px;
}

/* -----------首页分割线----------end------ */
